[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeView.ParentColor

## Declaration

Source position: comctrls.pp line 3831

`published property TTreeView.ParentColor : Boolean default False;`

## Description

The default value for the property is False in TTreeView.

## See also

TControl.ParentColor |  | Use the Color from the Parent control, when enabled.